Bug 241352 - Doesn't know my HP Photosmart 380 printer over bluetooth
Summary: Doesn't know my HP Photosmart 380 printer over bluetooth
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs F7Update
TreeView+ depends on / blocked
 
Reported: 2007-05-25 12:22 UTC by Bastien Nocera
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 3.0.2-47.1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 16:23:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2007-05-25 12:22:59 UTC
Output of the bluetooth backend:

network bluetooth://XXXXXXXXXX "Unknown" "Photosmart 380 series (Bluetooth)"
"MFG:HP;MDL:Photosmart 380
series_BT;CMD:PCL,DW-PCL,DESKJET,DYN;CLS:PRINTER;DES:385;"

It works with the Photosmart 380 driver listed in s-c-p.

Comment 1 Tim Waugh 2007-05-25 12:53:40 UTC
Fixed in CVS.


Comment 2 Fedora Update System 2007-06-14 15:45:57 UTC
foomatic-3.0.2-47.1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-07-03 16:23:00 UTC
foomatic-3.0.2-47.1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.